/*
 * 功能：网站布局
 * 作者：Gavin
 * 创建时间：2008-10-27
 * 最后一次修改时间：2009-1-14 
---------------------------------*/

/* 外部容器
---------------------------------*/
#wrapper1 {
background:url(mainBg1.gif) repeat-x 0 0;
}
#wrapper2 {
background:url(mainBg2.jpg) no-repeat 50% 0;
min-height:720px;
height: auto !important;
height: 720px;
overflow: visible;
}
#container {
width:1002px;
margin:0 auto;
}
/* 页头:header
---------------------------------*/
#header {
}
#headTop {
position:relative;
height:88px;
padding:0 15px;
}
/* logo */
#logo {
position:absolute;
left:15px;
top:0;
}
#secondaryNav {
position:absolute;
right:20px;
top:20px;
text-align:right;
}
#secondaryNav li {
float:right;
display:inline;
margin:0 4px;
}
#secondaryNav li a {
color:#FFEE00;
}
#secondaryNav li a:hover {
text-decoration:underline;
}
/* banner */
#banner {
overflow:hidden;
text-align:center;
height:205px;
background:url(bannerBg.png) no-repeat 0 100%;
}
/* 主要内容区:main
---------------------------------*/
#main {
overflow: hidden;
text-align:left;
background:url(contentBg.png) repeat-y 0 0;
padding:0 15px;
}
#mainWrapper, #insideWrapper {
background:url(mainBg3.gif) repeat-x 0 100%;
min-height: 500px;
height: auto !important;
height: 500px;
overflow: visible;
border-top:11px solid #8C1010;
}
#insideWrapper {
background-image:url(insideMainBg.jpg);
background-color:#B32829;
}
/* sidebar */
#sidebar {
float:left;
width:243px;
}
/* content */
#content {
float:right;
width:729px;
background:url(contentBg2.png) no-repeat 0 0;
}
/* 页脚
---------------------------------*/
#footer {
background:url(footBg.png) no-repeat 0 0;
padding:30px 0 20px;
}
#footer #copyright {
line-height:20px;
}
/* 首页模块
---------------------------------*/
#category {
width:936px;
margin:20px auto;
}
.categoryList li {
float:left;
width:109px;
height:121px;
overflow:hidden;
display:inline;
margin:4px;
}
.categoryList li a {
display:block;
width:109px;
height:121px;
background:url(cateItemBg.png) no-repeat 0 0;
}
.categoryList li a:hover {
background-position:0 -121px;
}
.categoryList li a img {
width:92px;
height:92px;
margin-left:8px;
}
.categoryList li a span {
display:block;
text-align:center;
height:24px;
line-height:24px;
overflow:hidden;
}
/* 侧栏菜单
---------------------------------*/
#subNav{
position:relative; 
z-index:1000;
}
#subNav ul li {
font-size:12px;
width:100%;
float:left;
margin-bottom:2px;
position:relative; 
z-index:1;
}
#subNav ul {
width:157px;
margin:0 auto;
}
#subNav ul li a {
line-height:14px;
display:block;
background:url(subNavItem.gif) no-repeat 0 -35px;
height:35px;
line-height:35px;
text-align:center;
}
#subNav ul li a:hover, #subNav ul li a.current {
color:#8E2020;
background-position:0 0;
}
#subNav ul ul {
background:none;
padding:0;
position:absolute;
left:157px;
top:0;
width:140px;
display:none;
}
#subNav ul ul ul {
left:120px;
}
#subNav ul ul li {
background:#B91B1B;
margin:0;
width:139px;
border-bottom:1px solid #CA2E2E;
border-left:1px solid #CA2E2E;
padding:0;
}
#subNav ul ul li a {
color:#fff;
height:auto; 
text-align:left; 
line-height:16px; 
padding:3px 14px;
background:none;
}
#subNav ul ul li a:hover, #subNav ul ul li.current a, #subNav ul ul li.current ul a:hover{
color:#8E2020;
background:#FFCF01;
}
#subNav ul ul li.current ul a{
background:none;
}

/* 内页内容区
---------------------------------*/
#mainTitle, #mainTitle2 {
height:40px;
line-height:40px;
padding-bottom:2px;
background:url(titleBg.gif) repeat-x 0 100%;
position:relative;
margin:30px 20px 0 20px;
}
#mainTitle h2, #mainTitle2 h2 {
padding-left:70px;
background:url(iconTitle.jpg) no-repeat 20px 50%;
height:40px;
overflow:hidden;
font-size:14px;
color:#FFEE00;
}
#mainTitle span, #mainTitle2 span {
font-family:Verdana, Geneva, sans-serif;
position:absolute;
top:0;
right:10px;
}
#mainTitle span .hilight, #mainTitle2 span .hilight {
color:#FFF799;
}
#mainTitle2 h2 {
background-image:url(iconTitle2.jpg);
}
#function {
padding:20px 10px 50px 30px;
min-height: 500px;
height: auto !important;
height: 500px;
overflow: visible;
}
#function .categoryList li {
margin:4px 2px;
}
.box {
width:206px;
margin:10px auto;
}
.box h2 {
background:url(boxTitle.png) no-repeat 0 0;
height:58px;
text-align:center;
}
.box .content {
padding:10px 10px 30px;
background:url(boxBg.png) no-repeat 0 100%;
}
/* 产品列表
---------------------------------*/
.productList {
text-align:center;
}
.productList li {
width:24.9%;
float:left;
padding:10px 0;
text-align:center;
}
.productList a {
display:block;
margin:0 auto;
width:157px;
height:175px;
}
.productList a img {
border:#BC1818 3px solid;
width:151px;
height:135px;
}
.productList a:hover img {
border-color:#D42A00;
}
.productList a span {
display:block;
cursor:pointer;
overflow:hidden;
text-align:center;
line-height:33px;
height:33px;
border-top:1px solid #B01A1A;
background:url(productsBg.gif) repeat-x 0 0;
}
.productList a:hover span {
text-decoration:underline;
background-position:0 -33px;
}
/* 新闻列表
---------------------------------*/
.newsList {
margin:0 auto;
}
.newsList li {
float:left;
line-height:14px;
position:relative;
text-align:left;
width:100%;
padding:10px 0;
border-bottom:1px dashed #C43B3B;
}
.newsList li a {
background:url(listIcon01.gif) no-repeat 0 0;
*background-position:0 -2px;
padding-left:20px;
}
.newsList li span {
color:#EB7878;
position:absolute;
right:10px;
}
/* 分页
---------------------------------*/
.pagination {
height:22px;
padding:20px 0;
background:url(divBg.gif) repeat-x 0 0;
margin:20px 0;
}
.pagination span, .pagination a {
background:#7E0000;
display:inline;
float:left;
height:18px;
line-height:18px;
margin-right:2px;
padding:0 6px;
}
.pagination a:hover {
background:#A00000;
}
.pagination .current {
background:#A00000;
font-weight:bold;
}
.pagination .pr_off, .pagination .nt_off {
color:#B52323;
}
/* 提问功能、招聘功能
---------------------------------*/
.questionList dt, .jobList dt {
font-weight:normal;
margin-top:10px;
}
.questionList dt span, .jobList dt span {
cursor:pointer;
font-weight:bold;
margin:0 4px;
}
.questionList dd, .jobList dd {
border:#ccc 1px solid;
padding:6px 10px;
}
/* 视频列表
---------------------------------*/
td.videoList a {
background:#fff url(videoIcon.jpg) no-repeat left 50%;
padding-left:25px;
}
div.videoShow {
text-align:center;
background:#fff;
border:solid 1px #eee;
width:80%;
padding:10px;
margin:0 auto;
}
div.videoShow h4 {
width:80%;
margin:0 auto;
background:url(videoIcon.jpg) no-repeat left 50%;
text-align:left;
padding-left:25px;
font-size:14px;
height:50px;
line-height:50px;
}
#mainContentSearch {
margin:30px;
}
.searchTitle {
border:1px solid #ddd;
border-width:1px 0;
padding:0 10px;
line-height:22px;
background:#f8f8f8;
}
.searchTitle a {
background:url(listImg.gif) no-repeat right 50%;
padding-right:10px;
}
#mainContentSearch strong {
padding-left:2em;
}
.resultTopicTitle {
}
#mainContentSearch .newsList {
width:100%;
}
/* 网站地图
---------------------------------*/
#webmap {
padding-bottom:20px;
}
#webmap dt {
color:#975317;
float:left;
height:19px;
line-height:19px;
margin-top:20px;
width:100%;
}
#webmap dt .dtBg01 {
background:url(webmapBg.gif) no-repeat 100% top;
float:left;
}
#webmap dt .dtBg02 {
background:url(webmapBg.gif) no-repeat 0 -38px;
float:left;
line-height:19px;
padding:0 10px;
}
#webmap dd {
float:left;
height:19px;
line-height:19px;
margin:4px 3px 0 0;
}
#webmap dd a {
background:url(webmapBg.gif) no-repeat 100% -19px;
float:left;
}
#webmap dd a span {
background:url(webmapBg.gif) no-repeat 0 -57px;
cursor:pointer;
float:left;
line-height:19px;
padding:0 10px;
white-space:nowrap; /* 强制不换行 */
}
#webmap dd a:hover {
background-position:100% 0;
}
#webmap dd a:hover span {
background-position: 0 -38px;
color:#975317;
}
/* 新闻详细页
---------------------------------*/
.article h3 {
border-bottom:1px solid #ddd;
font-size:14px;
line-height:28px;
text-align:center;
}
.article .newsDate {
line-height:22px;
margin-bottom:16px;
text-align:center;
}
/* 相关新闻
---------------------------------*/
.relatedNews {
padding:10px;
}
.relatedNews h3 {
font-size:14px;
margin-bottom:8px;
}
.relatedNews a {
background:url(listIcon06.gif) no-repeat 0 50%;
line-height:22px;
padding-left:12px;
}
/* 产品详细页
---------------------------------*/
#productDetails {
margin:20px auto;
text-align:center;
background:url(productsDetails.png) no-repeat 100% 100%;
padding-bottom:17px;
}
.proImg {
border:3px solid #BC1818;
text-align:center;
}
.productNav {
height:33px;
line-height:33px;
overflow:hidden;
border-top:1px solid #971717;
border-bottom:5px solid #FFCC00;
background:url(productsBg.gif) repeat-x 0 0;
}
.productNav a {
float:left;
height:33px;
text-align:center;
width:180px;
border-right:1px solid #971717;
}
.productNav a:hover {
background:url(productsBg.gif) repeat-x 0 -33px;
}
.productNav .btnNext {
border:none;
}
.description {
text-align:left;
padding:20px;
line-height:22px;
background:#B32929;
}
.description h3 {
font-size:12px;
color:#FFF799;
}
/* 表单：左标签等宽右对齐
---------------------------------*/
fieldset {
border:none;
padding-left:120px;
}
fieldset legend {
font-weight:bold;
height:40px;
line-height:40px;
*margin-left:-7px;
}
fieldset ol {
list-style: none;
margin-top: 1em;
}
fieldset li {
display:inline;
float: left;
padding-bottom: 1em;
width: 100%;
}
fieldset li label {
float: left;
line-height:20px;
margin-right:1em;
text-align: left;
}
fieldset li span {
display:inline;
float:left;
line-height:18px;
margin-left:10px;
width:8em;
}
fieldset input.text, fieldset textarea {
display:inline;
float:left;
font:12px Arial, Helvetica, sans-serif;
outline:none;
padding:2px;
width:200px;
}
fieldset em {
float:left;
text-align:center;
width:7px;
}
fieldset input.text2 {
width:42px;
}
fieldset input.text3 {
width:145px;
}
fieldset textarea {
height:8em;
}
.focusField {
border:solid 1px #83C6FA;
background:#F6FCFF;
color:#000;
padding:1px;
}
.idleField {
background:#fff;
color: #6F6F6F;
padding:1px;
border: solid 1px #ddd;
}
/* 默认按钮样式
---------------------------------*/
.pageNav {
margin:20px 0;
text-align:center;
}
.button, .pageNav a {
background:url(btnBg.gif) no-repeat 0 -48px;
display:inline-block;
height:24px;
line-height:14px;
margin:0 10px 0 0;
overflow:hidden;
padding-left:4px;
}
.button input, .pageNav a span {
background:url(btnBg.gif) no-repeat 100% 0;
float:left;
border:none;
color:#666;
cursor:pointer;
font-size:12px;
display:inline;
height:24px;
line-height:24px;
outline:none;
white-space:nowrap; /* 强制不换行 */
*overflow:visible;  /*IE中input的padding值随长度变长增加bug */
padding:0 15px 0 11px;
}
.button:hover, .pageNav a:hover {
background-position:0 -72px;
}
.button:hover input, .pageNav a:hover span {
background-position:100% -24px;
color:#1D7BC4;
}
/* 会员功能
---------------------------------*/
#member {
position:relative;
width:100%;
}
.btn {
float:left;
height:24px;
line-height:24px;
margin-right:10px;
}
/*会员功能工具条
---------------------------------*/
.toolbar {
position:absolute;
right:0;
text-align:right;
top:0;
background:#fff;
}
#toolbarHandler {
text-align:center;
position:absolute;
right:0;
top:0;
border:1px solid #C1D7E4;
border-width:1px 2px 1px 1px;
height:24px;
line-height:24px;
overflow:hidden;
width:80px;
}
#toolbarHandler img, .toolbar ul a img {
vertical-align:middle;
}
#toolsList {
text-align:left;
display:none;
}
.toolbar ul {
border:1px solid #C1D7E4;
border-width:1px 2px 1px 1px;
padding-top:25px;
width:150px;
}
.toolbar ul li {
float:left;
width:100%;
border-bottom:1px solid #C1D7E4;
}
.toolbar ul a {
display:block;
height:34px;
line-height:34px !important;
overflow:hidden;
}
